@charset "Shift_JIS";

.umami_fukuramu__mv {
    position: relative;
    background: url(../images/umami_fukuramu2022/mv_bg_pc.jpg) no-repeat center bottom;
    background-size: cover;
    height: 757px;
    /* width: 90% */
}

.mv_ttl {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 70%;
    min-width: 650px;
    max-width: 750px;
}

.mv_txt {
    position: absolute;
    width: 15%;
    bottom: 15px;
    right: 15px;
}

@media screen and (min-width: 1920px) {
    .umami_fukuramu__mv {
        background-size: cover;
    }
}

.sakePotato__collaboration {
    width: 1100px;
}

.sakePotato__collaboration_leadText {
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 5rem;
    font-weight: 600;
    margin-bottom: 40px;
}
.sakePotato__collaboration_leadText span {
font-size: 3rem;
font-weight: 600;
display: block;
margin-bottom: 10px;
line-height:1.6;
}

.sakePotato__collaboration_leadText02 {
width: 40px;
margin: 0 auto 40px;
}

.sakePotato__collaboration_caption {
margin-top: 80px;
}
  
  
  .sakePotato__collaboration_leadText::before {
    display: none;
}

.sakePotato__collaboration_column__info_name {
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 30px;
}

.sakePotato__collaboration_column__info_name .attention {
    font-size: 2rem;
    font-weight: bold;
    color: #ca1616;
  }  

.sakePotato__collaboration_column__info_setNumber {
    background-color: #fff6a6;
    margin-top: -40px;
    padding: 40px 20px 20px;
        color: #ca1616;
}

.sakePotato__content_title {
    background-image: none;
}

.sakePotato__content_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 488px;
    background: url(../images/umami_fukuramu2022/content05_bg.jpg) no-repeat center;
    background-size: 100%;
}